<?xml version="1.0" encoding="utf-8"?>
<xml>
  <Name value="WitosCargobob" />
  <DisplayName value="WitosCargobob" />
  <Description value="WitosCargobob" />
  <Author value="Witos" />
  <Version value="2.5" />
  <Website value="https://discord.gg/Yq2MUUH6" />
</xml>